Links

Getting Started

What are the Unreal Plugin dev requirements?

  • Development can be done in Unreal on Windows machine (Mac development not supported)
  • The Leia Unreal SDK is supports Unreal 4.6, 4.7, 5.0, 5.1, 5.2, and 5.3

Which LeiaSR™ devices does the Unreal Plugin support?

This plugin can be used on any LeiaSR device, which can be found either at:
Copyright © 2023 Leia Inc. All Rights Reserved